<template>
    <b-card-group :columns="true">
        <div v-for="magicCard in items" :key="magicCard.id">
            <magic-card-details :magic-card="magicCard"></magic-card-details>
        </div>
    </b-card-group>
</template>

<script>
  import {mapGetters} from 'vuex'
  import MagicCardDetails from "./MagicCardDetails";

  export default {
    name: "MagicCardList",
    components: {MagicCardDetails},
    props: {
      items: {
        type: Object,
        required: true
      }
    },
    methods: {}
  }
</script>

<style scoped>

</style>
